{% extends 'base.html.twig' %}
{% form_theme eventForm "bootstrap_4_layout.html.twig" %}

{% block title %}
    {{ title }}
{% endblock %}

{% block main %}
    <h2>{{ title }}</h2>
    {{ form_start(eventForm) }}
    {{ form_widget(eventForm) }}
    <input type="submit" value="Valider" class="btn btn-outline-primary">
    {{ form_end(eventForm) }}
{% endblock %}

{#
<form method="post"
      action="{{ path("event_cancel", {"id" : event.id }) }}"
      onsubmit="return confirm('Confirmation de l\'annulation ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token("delete" ~ event.id) }}">
    <button class="btn btn-danger">Annuler</button>
</form>#}
